###--- >>> `Uniform' <<<----- The Uniform Distribution

	## alias	 help(dunif)
	## alias	 help(punif)
	## alias	 help(qunif)
	## alias	 help(runif)

##___ Examples ___:

u <- runif(20)
all(punif(u) == u) # T
all(dunif(u) == 1) # T

var(runif(10000))#- ~ = 1/12 = .08333
all(runif(100, 2,2) == 2)#-> TRUE [exhibits bug in R version <= 0.63.1]

## Keywords: 'distribution'.


